.difusion_root_a {
	text-decoration:none;
}
.difusion_root_a a:hover {
	text-decoration:underline;
}
.difusion_folder_1 {
	
}
.difusion_folder_2_li {
	border-bottom:1px dotted #9999cc;
	margin-top: 15px; 
	margin-left: -25px;
	margin-right: 5px;
}
.difusion_folder_2_a {
	text-decoration:none;
	font-size: 130%;
	font-weight:bold;
	color: #000;
}
.difusion_folder_2_a a:hover {
	text-decoration:underline;
}
.difusion_folder_3_li {
    background-color: #d8ecf7;
    border: 1px solid #afcde3;
    margin: 15px 0 3px;
    padding: 3px;
    font-size: 10px;
    border-radius: 2px;
    padding-left: 10px;
    margin-left: -40px;
    margin-right: 10px;
}
.difusion_folder_3_a {
	text-decoration: none;
    font-size: 130%;
    color: #2d2d2d;
    font-weight: bold;
}
.difusion_folder_3_a a:hover {
	text-decoration:underline;
}
.difusion_folder_4_li {
	margin-left: -40px;
	margin-right: 10px;
	line-height: 1.8;
}
.difusion_folder_4_a {
	text-decoration:none;
	font-size: 110%;
	color: #000;
}
.difusion_folder_4_a a:hover {
	text-decoration:underline;
}

.difusion_file_li {
    background-color: #F5F5F5;
    border: 1px solid #afcde3;
    margin: 5px 0 3px;
    padding: 3px;
    border-radius: 4px;
    padding-left: 5px;
}

.difusion_file_a {
	text-decoration:none;
	color: #000;
	font-weight: 600;
}
.difusion_file_a a:hover {
	text-decoration:underline;
}
.bloq_der_grande .difusion_file_p {
	text-align:justify;
	padding: 0 0 0 10px;
	font:1em/1.6 Arial,Helvetica,sans-serif;
	margin-bottom:1em;
}

.bloq_der_grande .difusion_file_multimedia_a {
	text-decoration:none;
	color: #000;
	font:0.8em Arial,Helvetica,sans-serif;
}
.capa_imagen_con_buscador {
	margin-left: 20px;	
	margin-top: -30px;
	margin-bottom: -10px;
}

.imagen_buscador {	
	margin-bottom: 10px;		
	cursor: pointer;
	display: inline;
	height: 100%;
}

.capa_buscador {
	width: 20%;
	display: inline;
	margin-left: 20px;
	cursor:pointer;
}

p.difusion_extend_description {
    font-size: 12px;
    color: #908d8d;
    font-style: italic;
    width: 80%;
    display: inline-table;
    text-align: justify;
    margin-right: 5px;
    vertical-align: top;
}

p.description_ppal {
   text-align: justify; 
   font-size: 12px; 
}

#divBus {
	background-color: #f0f2f2;;
	border-radius: 4px;
	width: 100%; 	 
	display: block;
	padding-top: 10px;
	padding-bottom: 1px;
	
	
}
.grid {
	padding-left: 20px;	
	padding-right: 20px;	
	padding-bottom: 10px;
}

.contacto legend span {
	font-size: 20px;
	font-weight: bold;
	margin-left: 20px;	
}

.tipo_archivo_label {	
	font-weight: bold;
	
}
.tipo_archivo_table {
	width: 80%;
	margin-top: 12px;
}

.input_difusion {
	height: 30px;
}
.btn-buscar-difusion{
	float: right;
	padding-bottom: 10px;
}


p.difusion_folder_2_texto {
    font-size: 12px;
    color: #504f4f;
    font-style: italic;
    text-align: justify;
    margin-top: 2px;
}

#indice-difusion {
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;		
	text-align: center;
	line-height: 2;	
}
#indice-difusion span.b{
	
	border: 1px solid lightGrey;
	border-radius: 4px;	
	width: fit-content;
	background-color: lightGrey;				
}

#indice-difusion span{ 
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	padding: 4px 4px 4px 7px;
}

#indice-difusion span.i{
		
	border-radius: 4px;	
	width: fit-content;	
	background-color: #0086cb;
	border: 1px solid #0086cb;
	color: white;				
}

.difusion_folder_3_texto {
	text-align: justify;
	margin-right: 10px;	
}


.difusion_folder_4_li .difusion_folder_4_a .btn-nuevo .img-nuevo {
	vertical-align: middle !important;
}

.difusion_folder_4_li .difusion_folder_4_a .btn-actualizado .img-actualizado {
	vertical-align: middle !important;
}

@media (max-width: 576px) { 

	.difusion_extend_description {
		width: 62% !important;
	}
	ul {
		margin-left: 0px !important;
		padding-left: 10px !important;
	}
	
	li {
		margin-left: 0px !important;
		padding-left: 10px !important;
	}
	
	
}

@media (max-width: 375px) { 

	.difusion_extend_description {
		width: 58% !important;
	}		
}	
